Overview | Package | Class | Tree | Deprecated | Index | Help
| Bouncy Castle Cryptography Library 1.45
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.bouncycastle.asn1.x509.qualified
Interface ETSIQCObjectIdentifiers

All Known Implementing Classes:
  QCStatement

    public interface ETSIQCObjectIdentifiers

Field Summary
`static java.lang.String` | `id_etsi_qcs`
`static DERObjectIdentifier` | `id_etsi_qcs_LimiteValue`
`static DERObjectIdentifier` | `id_etsi_qcs_QcCompliance`
`static DERObjectIdentifier` | `id_etsi_qcs_QcSSCD`
`static DERObjectIdentifier` | `id_etsi_qcs_RetentionPeriod`

Field Detail

### id_etsi_qcs

    static final java.lang.String id_etsi_qcs

See Also:
  Constant Field Values

### id_etsi_qcs_QcCompliance

    static final DERObjectIdentifier id_etsi_qcs_QcCompliance

### id_etsi_qcs_LimiteValue

    static final DERObjectIdentifier id_etsi_qcs_LimiteValue

### id_etsi_qcs_RetentionPeriod

    static final DERObjectIdentifier id_etsi_qcs_RetentionPeriod

### id_etsi_qcs_QcSSCD

    static final DERObjectIdentifier id_etsi_qcs_QcSSCD

Overview | Package | Class | Tree | Deprecated | Index | Help
| Bouncy Castle Cryptography Library 1.45
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD